MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000243SoldatGameplaypublic2012-07-17 15:312013-08-05 08:51
ReporterTheOne 
Assigned Toskoskav 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0000243: Opened weapon menu + command line key = m79
DescriptionHave the weapon menu opened and press the '/' key for a command, and you will pick the m79 (7).
TagsNo tags attached.
Attached Files

- Relationships
related to 0000215resolvedPerroAZUL Alt+Key (taunt) runs the action assigned to Key 
related to 0000293closedskoskav Having prone at 'Shift-key' will invoke proning on typing '/' 

-  Notes
(0001668)
homerofgods (updater)
2012-12-28 22:23

Ah, I allways use the '/' over numpad to avoid this.
(0001835)
Bistoufly (updater)
2013-08-05 08:51

verified 1.6.5

- Issue History
Date Modified Username Field Change
2012-07-17 15:31 TheOne New Issue
2012-12-28 22:23 homerofgods Note Added: 0001668
2013-01-18 23:11 skoskav Status new => resolved
2013-01-18 23:11 skoskav Fixed in Version => 1.6.4
2013-01-18 23:11 skoskav Resolution open => fixed
2013-01-18 23:11 skoskav Assigned To => skoskav
2013-07-31 14:45 skoskav Relationship added related to 0000215
2013-07-31 14:46 skoskav Relationship added related to 0000293
2013-08-05 08:51 Bistoufly Note Added: 0001835
2013-08-05 08:51 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker